Bug 1730029 - [RFE] Update Application Dependency
Summary: [RFE] Update Application Dependency
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.11.0
Assignee: Dayle Parker
QA Contact: Jaroslav Henner
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-15 15:49 UTC by dvoss
Modified: 2019-09-09 16:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description dvoss 2019-07-15 15:49:42 UTC
Document URL: Previous version found here:

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.7/html/release_notes/index#changes_in_the_core_set_of_ruby_gems


Section Number and Name: Changes to the Core Set of Ruby Gems


Describe the issue: Support for new version of dependent appliances need to be documented

Suggestions for improvement: update the section titled Changes to Core Set of Ruby Gems in the release notes and any other corresponding areas in the documentation


Additional information: 
Aha:  https://redhatmbu.aha.io/features/CF-54
Eng BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1677561

Comment 2 Dayle Parker 2019-08-02 18:05:57 UTC
Completed and merged in branch BZ1730029-rubygems

Comment 4 Jaroslav Henner 2019-09-09 16:23:39 UTC
I am not quite sure how to test this. I just sanity checked the  cfme-5.0.0.adoc from the blob.


Note You need to log in before you can comment on or make changes to this bug.